Subject: Question about 4130 tubing

From: [email-masked] (Homeless13)
Date: 8 Feb 1995 08:23:31 -0500

I have some pieces of tubing (100) that need to have the ends shaped.  

This is 4130 mil-spec Cr-mo, 2 1/8" .065.   Each tube butts a 1.5" tube,
so the end need to be ovalized so as to fit the diameter of the 1.5" tube.

My questions are:

How is this best accomplished?
Is there a proper name for this operation?
What type of shop is most likely to do this right?

thanks

gregg hansen

---

From: [email-masked] (Bob Neidorff)
Date: Wed, 8 Feb 1995 22:18:10 GMT

In article <[email-masked]>, [email-masked] (Homeless13) writes:
|> I have some pieces of tubing (100) that need to have the ends shaped.  
|> 
|> This is 4130 mil-spec Cr-mo, 2 1/8" .065.   Each tube butts a 1.5" tube,
|> so the end need to be ovalized so as to fit the diameter of the 1.5" tube.
|> 
|> My questions are:
|> 
|> How is this best accomplished?

I suggest a fly cutter in a milling machine, as described below.

|> Is there a proper name for this operation?

I call it mitering, but in the case of tubing, the miter is arced.

|> What type of shop is most likely to do this right?

Any good machine shop can do this.

It sounds like bicycle construction.  This operation can be done
a few different ways.  The most versatile way is to file the
ends either by hand or with a power file.  This is out of reason
for 100 tubes, but I suspect that high-end bicycle frame makers
use this technique.

Another technique is called a fly cutter.  This is a tool bit
held in a rotating chuck.  The chuck is brought to the end of the
tube with precision controls so that small, controlled cuts are
taken.  The common machine for this is a Bridgeport milling machine.
You will find this at any metalworking job shop.

A similar approach uses a milling cutter of the right size.  However,
seeing that you want a precise arc pattern, you may not be able to
get the required milling cutter reasonably priced.  Milling with a
milling cutter rather than a fly cutter is more precise, faster, and
may give a finer finish.  It takes less skill and is probably cheaper
once you paid for the special milling cutter.

The last technique is grinding.  It is more like filing, but can
give a better finish.  However, it also makes lots of heat, and
is probably not required for this level of construction.  If you
needed edges to within 1 mil accuracy, you probably have to use
one of the above techniques to get close and a precision grinder
to finish the job.  The precision grinder will need a special
grinding wheel with the right diameter for the purpose.

-- 
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-429-8541
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460

---

From: [email-masked] (Mike Rehmus)
Date: 9 Feb 1995 16:33:26 GMT

>|> This is 4130 mil-spec Cr-mo, 2 1/8" .065. Each tube butts a 
1.5" tube, so the end need to be ovalized so as to fit the 
diameter of the 1.5" tube.

>|What type of shop is most likely to do this right?

The solution sold by the people who make tools for race car 
constructors is a small frame with a hole-saw held rigidly in a 
spindle and the tube held in a quasi v-block vice.  The vice can 
swivel to allow any angle of cut.  The whole thing can be powered 
with hand drill of suitable size.  Buy a copy of Circle Track to 
see the ads.

BTW, inless you hold the tubing very rigidly, the fly cutter is 
likely to grab the upwind end of the tube and cause problems.  

The "racers" term for the tube end form is "fish-mouth"

Mike

---

From: [email-masked]
Date: Fri, 10 Feb 1995 00:26:09 GMT

Homeless13 ([email-masked]) wrote:
: I have some pieces of tubing (100) that need to have the ends shaped.  

: This is 4130 mil-spec Cr-mo, 2 1/8" .065.   Each tube butts a 1.5" tube,
: so the end need to be ovalized so as to fit the diameter of the 1.5" tube.

: My questions are:

: How is this best accomplished?
: Is there a proper name for this operation?
: What type of shop is most likely to do this right?

: thanks

: gregg hansen

   The best jig I have ever seen for this was a set of clamps mounted on 
a pivot with a degreed scale.  You would clamp the tube in one clamp,
set the angle for watever was desired.  The other clamp had an arbor for
a hole saw of the same size as the tube.  The arbor was designed to be
driven by a hand drill, and would allow axial movement.  I saw this
jig advertised for sale in a homebuilt aircraft magazine.  I have always
planned to build a jig like this someday just to have it.  If you don't want
to buy/build something like this, see if there are any homebuilt enthusiasts
in your are.  They would probably be willing to do your job more 
reasonably  than a shop could.  And all the homebuilt guys I used t know
were always looking for extra money since they built their plane in 
installments etween checks.

---

From: [email-masked] (Bart Smaalders)
Date: 10 Feb 1995 02:59:48 GMT

: My questions are:

: thanks

: gregg hansen

When I built my steamboat canopy frame out of brazed 1/2" conduit, I found
a sharpened 3/4" end mill in my mill drill did a perfect job.  I made a 
clamp to hold the piece being fish-mouthed out of oak, and used the normal
mill clamp  hardware to hold everything in place.  The key is to make the
setup quick, since one ends up with so many to do.....

A 1.5" end mill is a bit harder to find, but check with a surplus place -
they may have exactly what you need for reasonable $$$.  

- Bart Smaalders

---

From: [email-masked]
Date: 14 Feb 1995 03:29:50 GMT

>grinding wheel with the right diameter for the purpose.

The process is called "fishmouthing" and is done done with a mechanical or
hydraulic tool called a "fishmouther"  (suprize suprize).  Any shop that builds 
race cars or motorcycles will have one.  This process is quick, cheap, and
does a perfect job.  

Check the yellow pages.  Good luck.

Gary Pewitt     N9ZSV     [email-masked]
I'm from the government, I'm here to help you.